html,body,p
{margin:0px; padding:0px; font-family:"Georgia";-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
*
{transition: all 300ms;}

.selectTdClass{background-color:#edf5fa !important}table.noBorderTable td,table.noBorderTable th,table.noBorderTable caption{border:1px dashed #ddd !important}table{margin-bottom:10px;border-collapse:collapse;display:table;}td,th{padding: 5px 10px;border: 1px solid #DDD;}caption{border:1px dashed #DDD;border-bottom:0;padding:3px;text-align:center;}th{border-top:1px solid #BBB;background-color:#F7F7F7;}table tr.firstRow th{border-top-width:2px;}.ue-table-interlace-color-single{ background-color: #fcfcfc; } .ue-table-interlace-color-double{ background-color: #f7faff; }td p{margin:0;padding:0;}

/*左右箭头*/
.swiperbuttonprev,.swiperbuttonnext
{border-radius:1000px; background-color:rgba(0, 0, 0, .3); cursor: pointer;}
.swiperbuttonprev:hover,.swiperbuttonnext:hover
{background-color:#E6212A;}
.swiper-button-disabled
{opacity:.2;  cursor:auto;}
.swiperbuttonprev.swiper-button-disabled:hover,.swiperbuttonnext.swiper-button-disabled:hover
{background-color:rgba(0, 0, 0, .5);}
.swiperbuttonprev::before
{width:50%; height:50%; overflow: hidden; margin-left:25%; margin-top:25%; display: block;
	content:''; background: url(../images/bgn23_2.png) no-repeat; background-size:100% 100%;}
.swiperbuttonnext::before
{width:50%; height:50%; overflow: hidden; margin-left:25%; margin-top:25%; display: block;
	content:''; background: url(../images/bgn23_1.png) no-repeat; background-size:100% 100%;}

/*根节点*/
.theRoot
{width:100%; height: auto; overflow: hidden;}
@media(max-width: 1024px){
	.theRoot
	{width:750px; height:auto; overflow: hidden; margin:0px auto; position: relative;}
}

/*顶部*/
@media(min-width: 1025px){
	#global-navzw{display:none;}
	#global-nav	{width:100%; height:85px; overflow: hidden; position: fixed; left:0px; top:0px; z-index:9999;box-sizing: border-box;
		border-bottom:1px solid rgba(255, 255, 255, .2);}
	#global-nav .centerbox{max-width: 1580px;margin: 0 auto;position: relative;}
	#global-nav .logo a
	{width:170px; height:47px; overflow: hidden; display: block; position: absolute; left:15px; top:16px;
		background: url(../images/bgn1_0.png) center/contain no-repeat;text-decoration: none;}
	#global-nav .youce{position: absolute; right:0; top:30px;}
	#global-nav .lang
	{display: inline-block;width:102px; height:25px;border-right: 1px solid rgba(200,200,200,.3);background: url(/en/t/52.png) left center no-repeat;
	}
	#global-nav .search
	{display: inline-block;width:37px; height:25px;background: url(/en/t/51.png) left center no-repeat;margin-left: 15px;}
	#global-nav .nav
	{position: absolute;left: 270px;top: 16px;}
	#global-nav .nav .item
	{width: auto; height:65px; overflow: hidden; float: left; margin-right:65px; margin-top:10px; position: relative;
		line-height:30px; font-size:17px;}
	#global-nav .nav .item:last-child
	{margin-right:0px;}
	#global-nav .nav .item::before
	{width: 0;transition: width 0.3s;content:' '; }
	#global-nav .nav .item.on::before,#global-nav .nav .item:hover::before
	{width:70px; height:5px; overflow: hidden; position: absolute; left:0px; top:53px;
		background:#E4222A;}
	#global-nav .nav .item > a
	{color:#ffffff; text-decoration: none;}

	#global-nav.on {border-color:#EDEDED; background-color:#ffffff;}
	#global-nav.on .logo a {background: url(../images/bgn1_1.png) center/contain no-repeat;}
	#global-nav.on .lang {background: url(/en/t/54.png) left center no-repeat;}
	#global-nav.on .search {background: url(/en/t/53.png)left center no-repeat;}
	#global-nav.on .nav .item a {color:#332d2d;}

	#global-nav .nav .item .sublist
	{width:100%; height: auto;max-height: 0; overflow: hidden; position: fixed; left:0px; top:84px; visibility: hidden;
		background:url(/en/t/48.jpg) center repeat-y; border-top:1px solid #EDEDED;}
	#global-nav .nav .item:hover .sublist
	{display: block;max-height: 680px;transition: .3s .3s ;visibility: visible;}
	#global-nav .nav .item .sublist .center
	{width:1300px; height: auto; overflow: hidden; margin:0px auto; display: flex;}
	#global-nav .nav .item .sublist .center .left
	{width:425px; height:380px; overflow: hidden; padding-left:85px; padding-top:40px; box-sizing: border-box;}
	#global-nav .nav .item .sublist .center .left .icon
	{width:85px; height:85px; overflow: hidden;}
	#global-nav .nav .item .sublist .center .left .icon img
	{width:100%; height:100%;}
	#global-nav .nav .item .sublist .center .left .title
	{padding-top:8px; line-height:43px; font-size:24px; color:#211919;}
	#global-nav .nav .item .sublist .center .left .ms
	{width:270px; height: auto; overflow: hidden; opacity:.7; padding-top:3px;
		line-height:26px; color:#211919; font-size:13px;}

	#global-nav .nav .item .sublist .center .right
	{height:380px; flex:1;}
	#global-nav .nav .item .sublist .center .right .list
	{display: flex; flex-direction: column; flex-wrap: wrap; padding-left:80px; margin-top:42px; height:252px; overflow: hidden;}
	#global-nav .nav .item .sublist .center .right .list .itemb
	{width:288px; height:42px; overflow: hidden;
		line-height:42px; font-size:15px;}
	#global-nav .nav .item .sublist .center .right .list .itemb a
	{color:#211919; text-decoration:none;}
	#global-nav .nav .item .sublist .center .right .list .itemb a:hover
	{color:#009AEA; text-decoration:none;}

	#global-nav .nav .item .sublistb
	{width:100%; height: auto; overflow: hidden;max-height: 0; position: fixed; left:0px; top:84px; visibility: hidden;
		background:rgba(255, 255, 255, .95); border-top:1px solid #EDEDED;}
	#global-nav .nav .item:hover .sublistb
	{display: block;max-height: 400px;transition: .5s .5s;visibility: visible;}
	#global-nav .nav .item .sublistb .center
	{width:100%; height: auto; overflow: hidden; margin:0px auto;}
	#global-nav .nav .item .sublistb .center .right .list
	{width:100%; display: flex; justify-content:flex-end; padding:30px 0px; box-sizing: border-box}
	#global-nav .nav .item .sublistb .center .right .list .itemb
	{padding:0px 20px; border-left: solid 1px #ddd; line-height:30px; font-size:15px;}
	#global-nav .nav .item .sublistb .center .right .list .itemb:first-child
	{border-left:none;}
	#global-nav .nav .item .sublistb .center .right .list .itemb a
	{color:#211919; text-decoration:none;}
	#global-nav .nav .item .sublistb .center .right .list .itemb a:hover
	{color:#009AEA; text-decoration:none;}

	#global-nav .nav .item .sublistb .center .right .list.tcy
	{justify-content: center;margin-left: -186px;}
	#global-nav .nav .item .sublistb .center .right .list.fwzc
	{max-width: 1580px;margin: 0 auto;justify-content: flex-start;box-sizing: border-box;padding-left: 317px!important;}
	#global-nav .nav .item .sublistb .center .right .list.gsxw
	{max-width: 1580px;margin: 0 auto;justify-content: flex-start;box-sizing: border-box;padding-left: 533px!important;}
	#global-nav .nav .item .sublistb .center .right .list.gywm
	{max-width: 1580px;margin: 0 auto;justify-content: flex-start;box-sizing: border-box;padding-left: 414px!important;}

}

@media(max-width: 1366px) and (min-width: 1025px){
	#global-nav .youce{display: none;}
	#global-nav .nav .item .sublist .center {width:1024px;}
	#global-nav .nav .item .sublist .center .left{width:300px; padding-left:12px;}
	#global-nav .nav .item .sublist .center .right .list{padding-left:20px;}
	#global-nav .nav .item .sublist .center .right .list .itemb{width:240px;}
}

@media(max-width: 1024px){
	#global-navzw
	{width:100%; height:88px; overflow: hidden;}
	#global-nav
	{width:750px; height:88px; position: absolute; left:50%; top:0px; margin-left:-375px; z-index:9999;background:#ffffff;}
	#global-nav .logo a
	{width:350px; height:66px; overflow: hidden; position: absolute; left:20px; top:10px;background: url(../images/bgn1_1.png) no-repeat;text-decoration: none;}
	#global-nav .youce{position: absolute;right: 88px;top: 31px;}
	#global-nav .lang
	{display: inline-block;width:102px; height:26px;margin-right: 18px; overflow: hidden;background: url(/en/t/54.png) left center no-repeat;border-right: 1px solid rgba(200,200,200,.3);}
	#global-nav .search
	{display: inline-block;width:44px; height:26px; overflow: hidden;background: url(/en/t/53.png) left center no-repeat;border-right: 1px solid rgba(200,200,200,.3);}
	#global-nav .menu
	{width:51px; height:51px; overflow: hidden; position: absolute; right:15px; top:21px;background: url(../images/bgn16.png) no-repeat;}
	#global-nav .menu.close
	{background: url(../images/bgn17.png) center no-repeat;}
	#global-nav .menubg
	{width:750px; position: fixed; left:50%; top:88px; bottom:0px; margin-left:-375px; z-index:19999; display: none!important;background: #f6f6f6;border: none;}
	#global-nav .nav
	{width:750px; height:auto; overflow: hidden; position: absolute; left:50%; top:88px; margin-left:-375px; z-index:29999; display: none;border-top:1px solid #EDEDED;background: #f6f6f6;}
	#global-nav .nav .item
	{line-height:90px; font-size:30px;border-bottom: 1px solid #e0e0e0; }
	#global-nav .nav .item > a{display: block;text-decoration:none; color:#333; padding-left: 45px;position: relative;}
	#global-nav .nav .item >a::after{content: "+";position: absolute;top: 0;right: 20px;}
	#global-nav .nav .item > a:hover{color:#0D75BC;}
	#global-nav .nav .item .sublist
	{display: none; background:#f6f6f6; }

	#global-nav .nav .item .sublist .center .left{display:none;}

	#global-nav .nav .item .sublist .center .right .list .itemb a
	{color:#211919; text-decoration:none;}
	#global-nav .nav .item .sublist .center .right .list .itemb a:hover
	{color:#009AEA; text-decoration:none;}

	#global-nav .nav .item .sublistb
	{display: none;}
	#global-nav .nav .item .sublistb .center .left{display:none;}
	#global-nav .nav .item .sublistb .center .right .list .itemb a
	{color:#211919; text-decoration:none;}
	#global-nav .nav .item .sublistb .center .right .list .itemb a:hover
	{color:#009AEA; text-decoration:none;}

	#global-nav .nav .item .erlist{display: none;}
	#global-nav .nav .item.ons .erlist{display:block;}
	#global-nav .nav .item.ons .erlist .itemb{margin-left: 76px; box-sizing: border-box;line-height: 76px;border-bottom: 1px solid #e0e0e0;font-size:26px;}
	#global-nav .nav .item.ons >a{background: #f5f5f5;font-weight: bold;display: block;position: relative;}
	#global-nav .nav .item.ons >a::before{background-color: #c7000b;content: "";height: 22px;left: 0;position: absolute;top: 37px;width: 3px;}
	#global-nav .nav .item.ons >a::after{content: "-";font-size: 40px;}
}

/*底部*/
@media(min-width: 1025px){
	#global-bottom
	{background-color:#323639;}
	#global-bottom .topinfo
	{border-bottom:1px solid #464A4D;}
	#global-bottom .topinfo .center
	{max-width:1580px; margin-left: auto; margin-right: auto; display: flex; align-items: center; justify-content: space-between;}
	#global-bottom .topinfo .center .logo
	{padding:24px 0px;}
	#global-bottom .topinfo .center .txts
	{line-height:30px; font-size:15px; color:#ffffff; text-align: right; opacity:.8;}

	#global-bottom .middleInfo
	{max-width:1580px; margin-left: auto; margin-right: auto;}

	#global-bottom .middleInfo .menuInfo
	{display: flex; justify-content: space-between; padding-top:60px;padding-bottom: 70px;}
	#global-bottom .middleInfo .menuInfo .item {
		border-left: 1px solid #474a4c;padding-left: 15px;position: relative;
	}
	#global-bottom .middleInfo .menuInfo .item::after{content:" ";width: 3px;height: 22px;background: #00a4e6;position: absolute;top: 0;left: -1px;}
	#global-bottom .middleInfo .menuInfo .item .info
	{line-height:22px; font-size:15px; opacity:.8;}
	#global-bottom .middleInfo .menuInfo .item .info a
	{color:#ffffff; text-decoration:none;}
	#global-bottom .middleInfo .menuInfo .item .info a:hover
	{color:#E72229;}
	#global-bottom .middleInfo .menuInfo .item .list
	{padding-top:8px; }
	#global-bottom .middleInfo .menuInfo .item .list .one
	{line-height:36px; font-size:14px;}
	#global-bottom .middleInfo .menuInfo .item .list .one a
	{color:rgba(255, 255, 255, .4); text-decoration:none;}
	#global-bottom .middleInfo .menuInfo .item .list .one a:hover
	{color:#E72229;}

	#global-bottom .middleInfo .serviceTle
	{max-width: 460px;}
	#global-bottom .middleInfo .serviceTle .info
	{line-height:35px; font-size:16px; color:#ffffff; opacity:.8;}
	#global-bottom .middleInfo .serviceTle .txts
	{padding-top:9px;
		line-height:36px; font-size:14px; opacity:.3; color:#fff;}
	#global-bottom .middleInfo .serviceTle .phonetxts
	{display: none;}

	#global-bottom .middleInfo .ewm
	{width:244px; height: auto; overflow: hidden; margin-top:22px; display: flex; justify-content: space-between;}
	#global-bottom .middleInfo .ewm .ewmitem
	{width:115px; height: auto; overflow: hidden;}
	#global-bottom .middleInfo .ewm .ewmitem img
	{width:115px; height:115px;}
	#global-bottom .middleInfo .ewm .ewmitem .txt
	{text-align: center; line-height:46px; font-size:14px; color:#ffffff; opacity:.4;}

	#global-bottom .bottomInfo
	{padding-top:27px; padding-bottom:24px; background:#2C3033;
		line-height:32px; color:#6B6F72; text-align: center; font-size:14px;}
	#global-bottom .bottomInfo a
	{color:#6B6F72; text-decoration:none;}
	#global-bottom .bottomInfo a:hover
	{color:#E72229;}

	#bottomjiejuefangan{display: grid;grid-template-columns: repeat(2,1fr);gap:0 40px;}
}

@media(max-width: 1610px) and (min-width: 1025px){
	#global-bottom .topinfo .center,#global-bottom .middleInfo
	{margin-left:30px; margin-right:30px;}
}

@media(max-width: 1366px) and (min-width: 1025px){
	#global-bottom .middleInfo .menuInfo
	{display: none;}
}

@media(max-width: 1024px){
	#global-bottom
	{background-color:#323639;}
	#global-bottom .topinfo
	{border-bottom:1px solid #464A4D;}
	#global-bottom .topinfo .center
	{max-width:1580px; margin-left: auto; margin-right: auto; display: flex; align-items: center; justify-content: space-between;}
	#global-bottom .topinfo .center .logo
	{padding:24px 0px;}
	#global-bottom .topinfo .center .txts
	{line-height:30px; font-size:15px; color:#ffffff; text-align: right; opacity:.8;}
	#global-bottom .middleInfo .menuInfo{padding: 0 20px;}
	#global-bottom .middleInfo .menuInfo .onebox{display: none;}
	#global-bottom .middleInfo .menuInfo .onebox:last-child{display: block;}
	#global-bottom .middleInfo .menuInfo .item {}
	#global-bottom .middleInfo .menuInfo .item .info
	{display: none;}
	#global-bottom .middleInfo .menuInfo .item .info a
	{color:#ffffff; text-decoration:none;}
	#global-bottom .middleInfo .menuInfo .item .info a:hover
	{color:#E72229;}
	#global-bottom .middleInfo .menuInfo .item .list
	{padding-top:8px; padding-bottom:54px;}
	#global-bottom .middleInfo .menuInfo .item .list .one
	{line-height:36px; font-size:14px;}
	#global-bottom .middleInfo .menuInfo .item .list .one a
	{color:rgba(255, 255, 255, .3); text-decoration:none;}
	#global-bottom .middleInfo .menuInfo .item .list .one a:hover
	{color:#E72229;}

	#global-bottom .middleInfo .serviceTle
	{}
	#global-bottom .middleInfo .serviceTle .info
	{line-height:35px; font-size:16px; color:#ffffff; opacity:.8;}
	#global-bottom .middleInfo .serviceTle .txts
	{padding-top:29px;line-height:2; font-size:21px; opacity:.4; color:#fff;}
	#global-bottom .middleInfo .serviceTle .phonetxts
	{display: none;}

	#global-bottom .middleInfo .ewm
	{width:285px; height: auto; overflow: hidden;padding: 22px 0; display: flex; justify-content: space-between;}
	#global-bottom .middleInfo .ewm .ewmitem
	{width:130px; overflow: hidden;}
	#global-bottom .middleInfo .ewm .ewmitem img
	{width:130px; height:130px;}
	#global-bottom .middleInfo .ewm .ewmitem .txt
	{text-align: center; line-height:46px; font-size:18px; color:#ffffff; opacity:.4;}

	#global-bottom .bottomInfo
	{padding: 0 20px;padding-top:27px; padding-bottom:24px; background:#2C3033;
		line-height:1.8; color:#6B6F72; text-align: center; font-size:20px;}
	#global-bottom .bottomInfo a
	{color:#6B6F72; text-decoration:none;}
	#global-bottom .bottomInfo a:hover
	{color:#E72229;}

}

/*二级页顶部横幅*/
#otherBanner
{width:100%; height: auto; overflow: hidden; padding-top:85px; position: relative;
	background:#000;}
#otherBanner .bg
{width:100%; height:450px; overflow: hidden;
	opacity:.8; background-position: center center; background-repeat: no-repeat; background-size: cover;}
#otherBanner .info
{width:100%; height: auto; overflow: hidden; position: absolute; left:0px; top:0px;}
#otherBanner .info .title
{line-height:113px; font-size:60px; color:#fff; text-align: center; font-weight: bold; position: relative; padding-top:237px;}
#otherBanner .info .title::after
{width:63px; height:4px; overflow: hidden; position: absolute; left:50%; bottom:0px; margin-left:-31px;
	content:''; background-color:#fff;}
#otherBanner .info .ms
{padding:18px 0px; text-align: center; font-size:18px; line-height:27px; color:#fff;}

@media(max-width: 1024px){
	#otherBanner
	{padding-top:0px;}
	#otherBanner .bg
	{height:418px;}
	#otherBanner .info .title
	{padding-top:87px; font-size:32px;}
	#otherBanner .info .ms
	{padding:22px 0px; font-size:22px; line-height:40px; width:530px; margin:0px auto;}
}

#otherBanner2
{width:100%; height: auto; overflow: hidden; padding-top:85px; position: relative;
	background:#000;}
#otherBanner2 .bg
{width:100%; height:450px; overflow: hidden;
	opacity:.8; background-position: center center; background-repeat: no-repeat; background-size: cover;}
#otherBanner2 .center
{max-width:1360px; margin-left:auto; margin-right:auto; position: relative; display: flex; margin-top:-450px;}
#otherBanner2 .center .info
{width:725px; height:450px; overflow: hidden;}
#otherBanner2 .center .info .title
{width:100%; line-height:113px; font-size:60px; color:#fff; font-weight: bold; position: relative; padding-top:134px;}
#otherBanner2 .center .info .title::after
{width:63px; height:4px; overflow: hidden; position: absolute; left:0px; bottom:0px;
	content:''; background-color:#fff;}
#otherBanner2 .center .info .ms
{width:100%;padding:18px 0px; font-size:18px; line-height:27px; color:#fff;}
#otherBanner2 .center .pic
{width:467px;
	background-repeat: no-repeat; background-position:right center; background-size: contain;}

@media(max-width:1360px){
	#otherBanner2 .center
	{margin-left:30px; margin-right:30px;}
}

@media(max-width: 1024px){
	#otherBanner2
	{padding-top:0px;}
	#otherBanner2 .bg
	{height:418px;}
	#otherBanner2 .center
	{margin-top:-418px; padding-left:30px;}
	#otherBanner2 .center .info
	{width:100%; height:418px;}
	#otherBanner2 .center .info .title
	{padding-top:105px; font-size:42px; line-height:63px;}
	#otherBanner2 .center .info .ms
	{padding:22px 0px; font-size:22px; line-height:40px; width:350px;}
	#otherBanner2 .center .pic
	{width:368px;}
}

#otherBanner3
{width:100%; height: auto; overflow: hidden; padding-top:85px; position: relative;
	background:#000;}
#otherBanner3 .bg
{width:100%; height:450px; overflow: hidden;
	opacity:.8; background-position: center center; background-repeat: no-repeat; background-size: cover;}
#otherBanner3 .info
{width:100%; height: auto; overflow: hidden; position: absolute; left:0px; top:0px;}
#otherBanner3 .info .title
{line-height:113px; font-size:60px; color:#fff; text-align: center; font-weight: bold; position: relative; padding-top:213px;}
#otherBanner3 .info .title::after
{width:63px; height:4px; overflow: hidden; position: absolute; left:50%; bottom:0px; margin-left:-31px;
	content:''; background-color:#fff;}
#otherBanner3 .info .ms
{padding:18px 0px; text-align: center; font-size:18px; line-height:27px; color:#fff;}
#otherBanner3 .info .form
{width:800px; height:60px; overflow: hidden; margin:0px auto; position: relative; margin-top:17px;}
#otherBanner3 .info .form .btn
{width:114px; height:60px; overflow: hidden; position: absolute; right:0px; top:0px;
	border-top-right-radius:30px; border-bottom-right-radius:30px;
	background-color:#00A1E7; text-align: center; font-size:22px; color:#ffffff; line-height:60px; cursor: pointer;}
#otherBanner3 .info .form .content
{width:685px; height:58px; overflow: hidden; border-top-left-radius:30px; border-bottom-left-radius:30px;
	border:1px solid rgba(206, 223, 233, .52); background-color: rgba(71, 91, 100, .49);}
#otherBanner3 .info .form .content .icon
{width:26px; height:26px; overflow: hidden; position: absolute; left:19px; top:17px;
	background:url(../images/bgn40.png) no-repeat;}
#otherBanner3 .info .form .content input
{width:616px; height:25px; overflow: hidden; position: absolute; left:57px; top:18px;
	margin:0px; padding:0px; background:none; border:none; outline: none;
	color:#fff; font-size:15px;}

@media(max-width: 1024px){
	#otherBanner3
	{padding-top:0px;}
	#otherBanner3 .bg
	{height:418px;}
	#otherBanner3 .info .title
	{padding-top:30px; font-size:42px;}
	#otherBanner3 .info .ms
	{padding:22px 0px; font-size:20px; line-height:30px; width:530px; margin:0px auto;}

	#otherBanner3 .info .form
	{width:626px; height:68px; overflow: hidden; margin:0px auto; position: relative; margin-top:2px;}
	#otherBanner3 .info .form .btn
	{width:130px; height:68px; line-height:68px; font-size:26px;
		border-top-right-radius:34px; border-bottom-right-radius:34px;}
	#otherBanner3 .info .form .content
	{width:495px; height:66px; border-top-left-radius:34px; border-bottom-left-radius:34px;}
	#otherBanner3 .info .form .content .icon
	{left:21px; top:20px;}
	#otherBanner3 .info .form .content input
	{width:416px; left:62px; top:20px; font-size:22px;}
}

/*解决方案弹窗*/
#showAlertInfo
{position: fixed; left:0px; right:0px; bottom:0px; top:0px; z-index:99999; display: none;}
#showAlertInfo .bg
{position:absolute; left:0px; right:0px; bottom:0px; top:0px; z-index:189999;
	background-color: rgba(0, 0, 0, .2);}
#showAlertInfo .content
{width:1360px; position: absolute; top:50px; bottom:50px; left:50%; margin-left:-680px; z-index:199999;
	overflow: hidden; border-radius:10px; background:#fff;}
#showAlertInfo .content .title
{line-height:72px; text-align: center; font-size:28px; color:#fff;
	background-image: linear-gradient(-90deg, #00A1E7, #26C0D8);}
#showAlertInfo .content .close
{width:40px; height:40px; overflow: hidden; position: absolute; right:14px; top:16px;
	background: url(../images/bgn31.png) center center no-repeat; background-size:26px 26px; cursor: pointer;}
#showAlertInfo .content .info
{position:absolute; left:0px; bottom:0px; top:72px; right:0px; text-align: center;}
#showAlertInfo .content .info img
{max-width:100%; max-height:100%;}

@media(max-width: 1420px){
	#showAlertInfo .content
	{width:auto; left:30px; right:30px; margin-left: unset;}
}

@media(max-width: 1024px){
	#showAlertInfo .content .title
	{font-size:24px;}
}

/*翻页*/
.pageinfo
{max-width:1360px; margin-left: auto; margin-right:auto; padding-top:50px; padding-bottom:60px;
	text-align: center;}
.pageinfo a,.pageinfo span
{border:1px solid #ccc; display: inline-block; padding:0px 15px; border-radius:21px; margin:0px 7px;
 line-height:40px; text-decoration:none; color:#333; font-size:15px;}
.pageinfo a:hover,.pageinfo a.on
{border-color:#03A1E8;color:#03A1E8;}
@media(max-width:1360px){
	.pageinfo
	{margin-left:30px; margin-right:30px;}
}

/*搜索*/
#siteSearch
{max-width:1360px; margin-left: auto; margin-right:auto;}
#siteSearch .sortName
{line-height:50px; padding-top:57px; font-size:40px; font-weight: bold; color:#211919; text-align: center;}
#siteSearch .en
{line-height: 37px; font-size:18px; color:#827e7e; text-align: center; position: relative;}
#siteSearch .en::before
{height:8px; position: absolute; left:0px; right:50%; top:15px; margin-right:60px;
	background: url(../images/bgn24_1.png) right center no-repeat; content:'';}
#siteSearch .en::after
{height:8px; position: absolute; right:0px; left:50%; top:15px; margin-left:60px;
	background: url(../images/bgn24_2.png) left center no-repeat; content:'';}

#searchForm
{width:600px; position: relative; margin:0px auto; margin:150px auto; margin-top:100px;}
#searchForm .input
{width:400px; height:56px; overflow: hidden; position: relative;
	background-color:#ffffff; border-radius:5px;
	border:1px solid #E7E7E7;}
#searchForm .input input
{margin:0px; padding:0px; border:none; background:none; outline: none;
	width:360px; height:25px; overflow: hidden; position: absolute; left:20px; top:15px;
	font-size:15px; color:#5b5347;}
#searchForm .submit
{width:182px; height:56px; overflow: hidden; position: absolute; right:0px; top:0px;
	border-radius:5px; background:#E4222A;
	line-height:56px; text-align: center; font-size:16px; cursor: pointer; color:#ffffff;}

@media(max-width: 1024px){
	#siteSearch .center .en
	{font-size:22px;}
	#siteSearch .center .en::before
	{margin-right:90px;}
	#siteSearch .center .en::after
	{margin-left:90px;}
	#searchForm .submit
	{font-size:20px;}
}

/*返回上一页*/
.returnBtn
{max-width:1360px; margin-left: auto; margin-right:auto; display: block; margin-top:30px; margin-bottom:30px;
	background:#DCE0E1;
	line-height:50px; color:#00A1E7; text-align: center; text-decoration:none;}
@media(max-width:1360px){
	.returnBtn
	{margin-left:30px; margin-right:30px;}
}
@media(max-width: 1024px){
	.returnBtn
	{margin-left:0px; margin-right:0px; font-size:24px; line-height:70px;}
}